PERTALIFE Bugs - Bug #2831

[ESS-MYPAYSLIP]perbaikan pada ess mypayslip dimana saat ini kondisi nya bisa terview walau
kondisi payroll control dalam keadaan start payroll di mobile android dan 10S

06/26/2024 02:44 PM - Muhammad Bintar

Status: Closed Start date: 06/26/2024
Priority: Normal Due date: 07/02/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon support nya untuk perbaikan pada ess mypayslip dimana saat ini kondisi nya bisa terview walau kondisi
payroll control dalam keadaan start payroll dan correction payroll.seharusnya ess payslip tidak bisa terview dalam kondisi tersebut.
contoh employeeid nya 10630422

untuk report rdl nya namanya CRPTESSPAYSLIPGROUP

remote.minovais.com:61115
database sq|
remote.minovais.com, 1452
pertalife prod

History

#1 - 07/02/2024 03:31 PM - Muhammad Bintar
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#2 - 07/02/2024 06:20 PM - shofwan shiddiq
- Status changed from New to QA Test
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

API Mobile

Get Period
https://server105.minovais.com:52115/api/GetPayslipPeriods

Submit Payslip
https://server105.minovais.com:52115/api/GetPayslipMMI/(period)/(verification code)

Contoh:
https://server105.minovais.com:52115/api/GetPayslipMMI/2024-05-28/1234

Kendala 1 =

Di source code
http://localhost:17486/api/GetPayslipPeriods
Payslip period nya muncul,

sementara kalau di coba di
https://server105.minovais.com:52115/api/GetPayslipPeriods
Payslip period nya tidak muncul, padahal dil MinovalS.Mobile.API sudah di deploy. tolong di cek dil apakah yang kurang

Kendala 2. bisa terview walau kondisi payroll control dalam keadaan start payroll di mobile android dan 10S

#3 - 07/05/2024 05:10 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Assigned

#4 - 07/17/2024 11:33 AM - Muhammad Bintar
minta follow up ya...

PMO 17 Juli 2024

#5 - 07/24/2024 08:56 AM - M Azid Wahyudi

belom di deploy baru di APl , nunggu issue satu lagi reportnya tidak muncul info dari showan

07/03/2025 12



https://server105.minovais.com:52115/api/GetPayslipPeriods
https://server105.minovais.com:52115/api/GetPayslipMMI/(period)/(verification
https://server105.minovais.com:52115/api/GetPayslipMMI/2024-05-28/1234
http://localhost:17486/api/GetPayslipPeriods
https://server105.minovais.com:52115/api/GetPayslipPeriods

package sementara :

MinovalS.Mobile.API.dlII
MinovalS.Mobile.GeneratedDataAccess.dll

makasih

#6 - 07/24/2024 03:27 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
packagenya di atas

makasih

#7 - 08/14/2024 07:09 PM - kholis kholis
- Status changed from QA Test to Closed

sudah diimplement ke client
